{
  "symbol_url": "http://at.alicdn.com/t/c/font_3619513_j7pqsqd7ffe.js",
  "parse_local_svg": true,
  "local_svg_dir": "./src/styles/svg",
  "save_dir": "./src/components/iconfont",
  "trim_icon_prefix": "",
  "default_icon_size": 36
}
